%define module_version 0.1.3
%define module_name Tiny-OpenSSL
# BEGIN SourceDeps(oneline):
BuildRequires: /usr/bin/openssl perl(Capture/Tiny.pm) perl(Carp.pm) perl(English.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/ShareDir.pm) perl(File/ShareDir/Install.pm) perl(Moo.pm) perl(Moo/Role.pm) perl(Path/Tiny.pm) perl(Pod/Coverage/TrustPod.pm) perl(Pod/Wordlist.pm) perl(Smart/Comments.pm) perl(Test/EOL.pm) perl(Test/More.pm) perl(Test/NoTabs.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Test/Spelling.pm) perl(Try/Tiny.pm) perl(Types/Standard.pm) perl(YAML/Tiny.pm) perl(base.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.1.3
Release: alt1
Summary: Portable wrapper for OpenSSL Command
Group: Development/Perl
License: bsd
URL: https://github.com/jfwilkus/Tiny-OpenSSL

Source0: http://cpan.org.ua/authors/id/J/JF/JFWILKUS/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README.md README LICENSE examples
%perl_vendor_privlib/T*
%perl_vendor_privlib/auto/*

%changelog
* Thu Oct 15 2015 Igor Vlasenko <viy@altlinux.ru> 0.1.3-alt1
- regenerated from template by package builder

* Thu Dec 25 2014 Igor Vlasenko <viy@altlinux.ru> 0.1.2-alt1
- initial import by package builder

